/****************************
If you would like to make a global change on colors or font please find and replace all the following: 

Dark color: #26853f
Light color: #fffffff
Hover color: ##ff8d00

font-family: 'Francois One', sans-serif;
font-family: 'Comfortaa', cursive;
****************************/

/************************************ GENERAL ****************************************/
@font-face {
    font-family: 'rustick___regular';
    src: url('../fonts/rustick-webfont.woff2') format('woff2'),
         url('../fonts/rustick-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'VAGRoundedStd-Thin';
    src: url('../fonts/VAGRoundedStd-Thin/VAGRoundedStd-Thin.eot');
    src: url('../fonts/VAGRoundedStd-Thin/VAGRoundedStd-Thin') format('embedded-opentype'),
         url('../fonts/VAGRoundedStd-Thin/VAGRoundedStd-Thin.woff') format('woff'),
         url('../fonts/VAGRoundedStd-Thin/VAGRoundedStd-Thin.ttf') format('truetype'),
         url('../fonts/VAGRoundedStd-Thin-webfont.svg#kg_fall_for_youbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    background: #ffffff;
}

/************************************ BRANDING ****************************************/
#content_bg{
	background: #9acd31;
}
#content{
	background: #26853f;
    padding: 20px;
	border-top: 2px solid #f4ea00;
    border-bottom: 2px solid #f4ea00;
}
#content h1, #content h2, #content h3, #content h4, #content h5{
	color: #f6eb00!important;
}
#content p, #content li, #content ul, #content strong{
	color: #ffffff!important;
}
.bg-primary {
    background: #26853f;
}

.bg-secondary {
    background: #e4e4e4;
}

.bg-dark {
    color: #FFF;
    background: #272527;
}

.bg-dark li:hover {
    background: none !important;
    text-decoration: underline;
}

.bg-dark-alt {
    color: #FFF;
    background: #000;
}

.text-primary {
    color: #26853f;
}
a, b, strong {
    color: #26853f;
}
hr {
    border-color: #e4e4e4;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #26853f;
}

.heading--footer {
    color: #FFF;
}

.title--contact {
    color: #FFF;
}

.text-secondary {
    color: #FFF;
}

.color-content {
    color: #999999;
}

.color-alt {
    color: #26853f
}

.title-md {
    font-size: 24px;
    margin: 0;
}

.title--thin {
    font-weight: 300;
}

.text-left {
    text-align: left !important;
}

.subtitle--contact {
    color: #FFF;
}

.link:hover {
    text-decoration: none !important;
}

.link--block {
    display: block;
}

.col--feed-links{
    padding: 0px;
}

#site-links .container-fluid{
    padding: 0px;
}

.link--site-links {
    color: #fff;
    font-size: 20px;
    padding: 40px;
    font-size: 35px!important;
    display: block;
}
.container--site-feeds{
    padding: 0px;
}
.link--site-links:hover {
    background: #FFF;
}

.col--feed-links:nth-child(even) {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.link--footer {
    padding: 0 15px;
}

.link--footer:hover {
    text-decoration: none;
    color: #272527;
}

.link--header {
    color: #ffffff;
    padding: 0 8px;
    text-decoration: none;
}

.link--header:hover {
    color: #94b8e0;
    text-decoration: none;
}

.fa-xxl {
    font-size: 30px;
}

.menu__container__main-menu {
    display: none;
}

/****** CUSTOM BOOTSTRAP CLASSES *******/

.btn {
    background: #26853f;
    color: #FFF;
    border: 2px solid #26853f;
}

.btn-primary {
    border: 0px;
    border-radius: 0px;
    padding: 15px;
}

.btn-link:hover {
    background-color: transparent !important;
    color: inherit !important;
}

.form-control {
    border: 2px solid white;
    padding: 15px;
    background: #8496b6;
    color: #FFF;
}

.form-control::placeholder {
    color: #FFF;
}

/***** Helpers ****/

.container--shadow {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    padding: 15px;
}

.global-menu-margin {
    top: 40px !important;
}

.hidden {
    display: none;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.padding-top-sm {
    padding-top: 20px;
}

.no-resize {
    resize: none;
}

.img-holder {
    margin-top: 20px;
    margin-bottom: 20px;
}

.container-with-full-bg {
    padding: 0;
    margin: 0;
    background-size: cover;
}

.content-wrapper--no-padding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.content-wrapper--md {
    padding-top: 100px;
    padding-bottom: 100px;
}

.content-wrapper--lg {
    padding-top: 150px;
    padding-bottom: 150px;
}

.content-wrapper--feed-item {
    padding-top: 10px;
    padding-bottom: 0;
    background:#FFF;
}

.link-block {
    display: block;
}

/********* Custom Element Styles ******/

.calendar a {
    text-align: center;
    padding: 15px;
    color: #26853f;
    margin: 0 !important;
    background: white;
    text-transform: uppercase;
    font-size: 20px !important;
    display: block;
    line-height: 1.333333;
    border-radius: 0;
}

.btn-alt {
    color: #26853f;
    border: 2px solid;
}

.btn-alt:hover {
    color: #94b8e0;
    background: #26853f;
    text-decoration: none;
}

.btn--cta {
    z-index: 100;
    background: #ffffff;
    border-color: #FFF;
    border-radius: 8px;
    font-size: 20px;
    width: 200px;
    display: block;
    margin: auto;
    color: #26853f;
}
.btn--submit {
    color: #FFF;
}

.btn--newsletter:hover, .btn--blogs:hover {
    color: #FFF;
}

.btn--newsletter, .btn--blogs {
    border-radius: 0;
    padding: 15px;
    position: relative;
    margin: 0 0 10px;
}

.divider {
    border: 3px solid #e4e4e4;
}

.divider-primary {
    margin: 40px 0 0;
    display: block;
    float: none;
}


.divider--down-arrow--primary {
    width: 0;
    height: 0;
    border-color: transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #26853f;
    margin: 0 auto -5px;
    margin: 0 auto -20px;
    position: relative;
    z-index: 3;
}

/************************************ HEADER ****************************************/
.bottom-divider, .top-divider{
    background: #ededed;
}
.top-divider{
    position: relative;
}
.top-divider img.owl{
    position: absolute;
    bottom: 5px;
    width: auto;
    left: calc(50% - 100px);
}
.bottom-divider img, .top-divider img{
    width: 100%;
}
#bottom-block{
    position: relative;
    background: url(../images/house-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 30px;
}
#bottom-block img{
    width: 100%;
}
#bottom-block img.grass{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
#bottom-block img.squirrel{
    width: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
#bottom-block .boards{
    position: relative;
}
#bottom-block .sign-post{
	position: relative;
}
#bottom-block .boards .board{
	padding: 20px 15px;
    padding-bottom: 15px;
    position: absolute;
    top: 90px;
	width: 100%;
}
#bottom-block .boards .board .box{
	background: #bdb3a3;
    padding: 20px;
	text-align: center;
}
#bottom-block .boards .board p{
    overflow: hidden;
    text-overflow: ellipsis;
    color: #ffffff!important;
}
#bottom-block .boards .board p a{
    color: #ffffff!important;
    white-space: nowrap;
    overflow: hidden;
}
#mission-statment{
    text-align: center;
    background: #26853f;
}
#mission-statment .container{
    padding: 20px 0px;
}
#mission-statment .container h2{
    margin: 0px;
    font-size: 45px;
    margin-bottom: 10px;
}
#mission-statment .container p{
	font-size: 30px!important;
    color: #f6eb00;
}
#values-and-ethos{
    text-align: center;
    padding: 0px 0px 60px 0px;
    background: #d4eefc;
}
#values-and-ethos .container h2{
    margin: 0px;
    font-size: 45px;
    margin-bottom: 10px;
}
#values-and-ethos .container p{
    font-size: 20px!important;
}
#values-and-ethos .container p.sub-heading{
    font-weight: bold;
    color: #26853f;
}
#aims-block{
    padding: 30px 0px;
}
#aims-block .container{
    padding: 20px;
    border: 2px dashed #26853f;
}
#aims-block .container ul{
    padding: 20px;
}
#aims-block .container ul li{
    color: #26853f;
}
#aims-block .container h2{
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
    font-size: 40px;
}
#header-top {
    background-color: #26853f;
    width: 100%;
    top: 0;
    left: 0;
    color: #fff;
    text-align: center;
    border-bottom: 2px dashed #f6eb00;
}
#header-top .logo{
    display: inline-block;
    width: 100%;
	padding: 5px 0px;
}
#header-top .logo h1{
    color: #f5eb00;
    margin: 0px;
    margin-bottom: 10px;
    font-size: 60px;
	font-weight: bold;
}
#header-top .logo h3{
    margin: 0;
    color: #fff;
    font-size: 30px;
}
.header-text h1 {
    font-size: 60px;
    font-weight: 600;
}

.header-text h3 {
    font-size: 20px;
    margin-top: 0 !important;
}

.header-text {
    margin-top: 30px;
}

section#student_login, section#student_login_footer{
    height: 100px;
    text-align: center;
    background: #f6eb00;
    padding: 15px;
    position: relative;
}
section#student_login img{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 100;
}
section#student_login .loginbtn, section#student_login_footer .loginbtn{
    display: block;
    margin: auto;
    background: #26853f;
    padding: 20px;
    width: 25%;
    color: #f6eb00;
    font-size: 20px!important;
    border-radius: 8px;
    text-decoration: none;
    border: 2px solid #26853f;
    font-weight: bold;
}
section#student_login_footer .loginbtn{
	width: auto;
}
/********************** LOGIN ****************/
section#student_login .loginbtn:hover, section#student_login_footer .loginbtn:hover{
	background: #f6eb00;
	color: #26853f;
}
#login {
    width: 100%;
}

#login .username {
    width: 100%;
    margin-bottom: 10px;
}

#login .password {
    width: 100%;
}

#login .go {
    width: 100%;
    margin: 10px 0;
}

#login .textfield {
    width: 100% !important;
    padding: 7.5px !important;
    border: 3px solid !important;
    color: #E4E4E6 !important;
}

#login .gobutton {
    background: #26853f !important;
    width: 100%;
    line-height: 33px;
    border: 2px solid #94b8e0;
    text-transform: uppercase;
}

#login .gobutton:hover {
    background: #94b8e0 !important;
    border-color: #26853f;
    color: #ffffff;
}

#studentlogin {
    background: white !important;
    border: 1px solid #E4E4E4 !important;
    padding: 15px !important;
    margin: 15px auto !important;
}
#right-content{
    padding: 0px;
}
#right-content .tweets .tweet{
    padding: 15px;
    font-size: 18px;
    background: #26853f;
    color: #ffffff;
    margin-bottom: 10px;
    border-radius: 6px;
}
#right-content .tweets .tweet i.fa.fa-twitter{
    font-size: 50px;
    float: left;
    margin-right: 10px;
}
#right-content .tweets .tweet p{
    margin: 0px;
    margin-top: 10px;
}
#right-content .tweets .tweet a{
    color: #ffffff;
}
#right-content .facebook{
	background: #26853f;
	color: #f6eb00!important;
	margin-bottom: 10px;
	border-radius: 6px;
	padding: 20px;
	display: block;
	font-size: 25px!important;
	text-align: center!important;
}
#right-content .facebook i.fa{
    font-size: 30px;
    margin-right: 5px;
}
#right-content .facebook:hover{
	text-decoration: none;
    background: #f6eb00;
    color: #26853f!important;
}
#right-content .facebook i.fa.fa-facebook{
    font-size: 55px;
    margin-right: 10px;
    vertical-align: middle;
}
/*********************************** MENU ***************************************/

#main-menu {
    text-align: center;
    margin: 0 auto;
}

#main-menu li {
    list-style: none;
}

#main-menu .topItem > a {
    color: #26853f;
}

#menu .subItem > a {
    color: #FFF;
}

#main-menu > #menu {
    display: table;
    text-align: center !important;
    margin: 0 auto;
}

#main-menu > #menu ul ul {
    margin-left: 300px;
    position: absolute;
    top: 0 !important;
}

#main-menu #menu li:hover > ul {
    display: block;
}

#menu li {
    display: inline-block;
    position: relative;
}

#menu li:hover {
    background: #177530;
}

#menu li a {
    font-size: 18px;
    display: block;
    text-decoration: none;
}

#menu{
    margin: 0;
    line-height: 0;
    background: #f6eb00;
    font-size: 0px!important;
}
#menu ul {
    display: none;
    position: absolute;
    left: 0px;
    margin: 0;
    z-index: 598;
    white-space: nowrap;
    padding: 0;
    width: 300px;
}
#menu ul {
    text-align: left;
    z-index: 105 !important;
    background: #26853f;
}
#menu .subItem a {
    display: block;
    font-size: 14px!important;
}
#menu ul .subItem {
    display: block;
    float: none;
}

#menu .topItem {
    color: #473016;
    position: relative;
    padding: 0px!important;
}
#menu .topItem a {
    vertical-align: middle;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 25px;
}
#menu li:hover > a {
    color: #FFF;
}
#menu .subItem:hover > a {
    color: #ffffff;
}
#menu > ul li:hover {
    color: #fff;
}
#menu .topItem:hover {
    background-color: #26853f;
}
.subItem ul {
    top: 0 !important;
    left: 300px !important;
    background: #26853f!important;
}
.subItem ul li a {
    color: #fff;
}

/************************************** MOBILE MENU ******************************************/

.slicknav_menu {
    background-color: #26853f;
}

.slicknav_nav li, .slicknav_nav ul {
    width: 100%;
}

.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
    display: inline-block !important;
}

/************************************** STICKY MENU ******************************************/
.sticky {
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}

.sticky-logo {
    display: none
}

.visible-sticky {
    display: none;
}

.sticky .visible-sticky {
    display: block;
    padding: 0;
}

.sticky-logo img {
    display: block;
    margin: 5px auto;
    width: 40px;
}

.sticky .topItem > a {
    padding: 15px 6px;
    margin: 0;
    font-size: 13px;
}

.sticky .sticky-logo {
    display: block !important;
    padding: 0 10px;
}

.sticky {
    z-index: 1000;
    background: #ffffff;
    max-width: 100%;
    padding: 0;
}

.sticky ul {
    top: 40px;
}

.sticky .link--search {
    display: none;
}

.sticky .link--mobile-menu-btn {
    color: #315285;
    display: block;
    padding: 20px 0;
}

/************************************** FOOTER ******************************************/
#footer{
	text-align:center;
	background:#26853f!important;
	padding:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#footer p{
	margin-bottom:0px;
	color:#f6eb00!important;
}

#footer a{
	color: #f6eb00!important;
}

#footer.row p{
    padding: 5px;
}

#contact_block {
	background-color: #26853f;
    color: #f6eb00;
    border-bottom: 2px dashed #f6eb00;
    padding: 25px;
    position: relative;
}
section.contact-section {
	background-color: #69567e;
	color: #fff;
}
.col-md-12.contact {
	margin-bottom: 16px;
}
.contact-icon {
	padding: 20px 0 30px;
}
.contact-upper {
	font-size: 18px;
    padding: 20px 20px 10px 20px;
    background: #26853f;
    color: #f6eb00;
}
.contact-upper a{
    color: #fff;
    transition: 0.5s color ease;
}
.contact-upper a:hover{
    color: #f6eb00;
}
.contact_info .map{
	background: #26853f;
}
.contact-lower {
	font-size: 24px;
    padding: 0px 20px 20px 20px;
    background: #26853f;
    color: #f6eb00;
}
.contact-lower a {
    color: #ffffff;
    transition:0.5s color ease;
}
.contact-lower a:hover {
    color: #f6eb00;
    text-decoration: none;
}

.menu--footer .topItem {
    display: block;
    width: 50%;
    float: none;
    padding-left: 0;
}

.menu--footer .topItem:before {
    content: '>';
    color: white !important;
    position: absolute;
    top: 7px;
}

.menu--footer .topLink {
    padding: 10px !important;
}

.page-contents{
    padding-top: 30px;
    padding-bottom: 20px;
}

/**** School Motto *******/
.school-motto{
    padding: 20px;
    background: #26853f;
}
.heading--school-motto {
    margin: 0;
    font-size: 13px;
}

#school-logo img{
    width: 100%;
}

/************************************* ADDRESS ****************************************/
#map {
    width: 100%;
    font-size: 0;
}

#map iframe {
    border: 0;
    max-width: 100%;
}
#address{
    height: 300px;
}
.address--error {
    color: #FFF;
    margin: 0;
}

.address-mob__paragraph, .address-mob__heading {
    color: #fff;
}

.address-mob__link {
    color: #fff !important;
}

.address-mob__link:hover {
    text-decoration: underline;
}

/************************************* HERO IMAGE ***********************************/
.hero-image {
    text-align: center;
    background: no-repeat top;
    background-size: cover;
    text-align: center;
}

.hero-image__wrapper__container__header {
    padding: 80px 0;
}

.hero-image--intro .hero-image__wrapper {
    background: rgb(1, 0, 102);
    position: relative;
    text-align: center;
}

.hero-image__wrapper__container__header__heading {
    color: #FFF;
}

.subtitle--hero-image {
    font-size: 24px;
}

.title--hero-image {
    display: block;
    font-size: 50px;
}

/************************************* AWARDS/SOCIAL ***********************************/
.img--award {
    max-height: 70px;
    width: auto;
}

#awards{
    padding: 30px;
}

/***********************************a* SIDE BAR ****************************************/
.sidebar {
    background: #f1f1f1;
    padding: 15px;
}

/***********************************a* PUPIL BAR ****************************************/
#webbar {
    display: none;
    background: #000 !important;
    height: auto;
    padding-left: 26px;
    padding-right: 35px;
}

.goog-te-gadget-simple{
    font-size: 11px!important;
}

#webbar .cookies {
    height: 20px !important;
    padding: 0px 5px;
}

#webbar #search {
    height: 20px;
}

#google_translate_element {
    width: 114px;
    height: 20px !important;
    overflow: hidden !important;
    line-height: 12px;
}

.pupil-bar {
    background: #26853f;
    border-bottom: 2px solid #f6eb00;
}

/******* Box feeds ******/

.box .content {
    line-height: 1.2;
}

/***********************************a* TWITTER EMBED ****************************************/

.img--twitter-post {
    margin: 20px 0;
}

.img--twitter-profile {
    padding-right: 10px;
}

.btn--profile-link {
    margin: 0 !important;
    padding: 0 !important;
}

.column--twitter {
    max-width: 600px;
    margin: 0 auto;
    float: none;
    display: none;
}

.column-0--twitter {
    display: block;
}

#site-feeds{
    padding: 20px 0px;
}

#site-feeds .img__wrapper{
    height: 350px;
    max-height: 350px;
    overflow: hidden;
}
#site-feeds .img__wrapper img{
    width: 100%;
}
#testimonial_section{
	padding: 30px;
    position: relative;
    background: #f6eb00;
    border-bottom: 2px dashed #26853f;
}
#testimonial_section h2{
    font-size: 45px;
    color: #26853f;
    margin-top: 0px;
}
#testimonial_section .slider_item.active{
    display: block;
    font-size: 18px;
}
#testimonial_section .slider_item{
    display: none;
}
#testimonial_section .slider_item.active .item_text{
    padding: 10px 200px;
    margin: auto;
    font-size: 24px;
    color: #26853f;
}
#testimonial_section .slider_item.active .item_author{
	font-size: 25px;
    color: #26853f;
}
#testimonial_section i.left-trigger{
    margin-right: 30px;
    cursor: pointer;
}
#testimonial_section i.right-trigger{
    margin-left: 30px;
    cursor: pointer;
}

.hero-image--intro.desktop .cta__container--intro{
    background: #26853f;
}
.hero-image--intro.mobile .cta__container--intro{
    background: #26853f;
    padding: 15px;
}
.hero-image--intro.mobile .cta__container--intro .btn--cta{
    background: #ffffff;
    border: 0;
    color: #26853f;
}
.hero-image--intro.desktop .cta__container--intro .btn--cta{
    background: #26853f!important;
    border: 0;
    color: #ffffff!important;
    position: absolute;
    top: 50%;
    z-index: 100;
    font-size: 20px;
    margin: 0;
    width: 200px;
    left: 50%;
    margin-left: -100px;
    padding: 15px;
}
.hero-image--intro.desktop .cta__container--intro .btn--cta:hover{
    background: #ffffff!important;
    color: #26853f!important;
}
/************************************ MEDIA QUERIES **********************************/

/************* Tablet **********/
@media screen and (min-width: 768px) {

    .column--twitter {
        max-width: none;
    }

    .column--twitter {
        display: block;
        float: left;
        max-width: none;
    }
}

/************* Desktop **********/
@media screen and (min-width: 991px) {

    /***** OVERRIDE ***/
    #webbar {
        display: block;
    }

    #login .password {
        width: 100%;
    }

    #login .go {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .login-wrapper {
        border-bottom: 1px solid #fff;
    }

    /* Vendor Overrides  */
    .slicknav_menu {
        display: none;
    }

    .btn--aims {
        font-size: 50px;
    }

    .btn__hero--cta {
        top: 50%;
        margin-top: -25px;
    }

    /******** HEADER *********/
    /** Nav **/
    .menu__container {
        width: 100%;
        padding: 0;
    }

    .menu__container__main-menu {
        display: block;
    }

    .menu--footer .topItem:before {
        top: 10px;
    }

    .sticky #menu {
        display: block !important;
        width: 100% !important;
        margin: 0;
        position: relative;
        top: 4px;
    }

    .sticky .visible-sticky {
        display: none;
    }

    .sticky .menu__container {
        width: 91.66666667%;
        position: relative;
    }

    .sticky .menu__container__main-menu {
        width: 100%;
    }

    .title-md {
        font-size: 60px;
    }

    .title--hero-image {
        font-size: 80px;
    }

    .subtitle--hero-image {
        font-size: 40px;
    }

    .content-wrapper--feed-item {
        padding-top: 0;
        padding-bottom: 0;
        background: #FFF;
    }

    .content-wrapper--footer-item {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .content-wrapper--xxs {
        padding-top: 15px;
        padding-bottom: 15px;
    }


    .content-wrapper--copyright {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #login .username {
        width: 49%;
        margin-right:1%;
        margin-bottom: 10px;
    }

    #login .password {
        width: 49%;
    }

    #login .go {
        margin-top:5px;
    }


    .divider--down-arrow--primary {
        border-color: transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #26853f !important;
        margin: 0 auto -20px;
    }

    .heading--school-motto {
        font-size: 30px;
    }

}


/*********************************** Staff Slider **********************************************/
.staff_slideshow_text{
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    text-align: center;
}

.label--tel {
    font-size: 20px;
}

.footer--address__link {
    font-size: 20px;
}

.footer__address {
    margin: 0;
}


.link__mobile-login {
    padding: 15px;
    font-size: 22px;
}

.link__mobile-login:nth-child(even) {
    background: #2d2d2d;
}

/************************************ Contact Form **********************************************/

.contact_form_container{
	width: 100%;
	text-align: left;
	margin-bottom: 40px;
}

.contact_form_container.home{
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
    background: #e4e4e4;
    padding: 15px;
}

.contact_form_container.home form{
	padding: 20px;
    background-color: #ffffff;
    color: #999999;
    height: auto;
    display: inline-block;
    width: 100%;
	text-align: left;
}

.contact_form_container form {
	padding: 20px;
    background-color: rgba(153, 156, 163, 0.06);
    color: #999999;
    height: auto;
    display: inline-block;
    width: 100%;
}

.contact_form_container form input[type="text"], .contact_form_container form textarea {
	padding: 10px;
	width: 100%;
	margin-bottom: 20px;
}

.contact_form_container form textarea {
	resize: none;
}

.contact_form_container form input[type="button"] {
    display: block;
    width: 200px;
    height: 45px;
    font-weight: 600;
    background-color: #26853f;
    border-color: #080767;
    color: #ffffff;
	margin-left:45%;
	border-radius:5px;
}

.contact_form_container form input[type="button"]:hover {
    background-color:#ffffff ;
    border-color: #080767;
    color: #26853f;
	margin-left:45%;
}


.contact_form_container form #contact_form_error {
    width: 100%;
    background: rgb(234, 234, 234);
}

.contact_form_container form #contact_form_error p{
	text-align: center;
    padding: 10px;
    color: #e80000;
    font-weight: 600;
    font-size: 13px;
}

.contact-form-success{
    height: 40px;
    color: #fff;
    padding: 10px;
    background: #26853f;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
}


#contact_page_form textarea{
    resize: none;
    height: 100px;
}

@media screen and (max-width: 800px) {
	.contact_form_container{
		width: 100%;
		text-align: left;
		margin-bottom: 40px;
	}

	.contact_form_container.home{
		width: 100%;
		text-align: center;
		margin-bottom: 40px;
		background: #e4e4e4;
		padding: 15px;
	}

	.contact_form_container.home form{
		padding: 20px;
		background-color: #ffffff;
		color: #999999;
		height: auto;
		display: inline-block;
		width: 100%!important;
		text-align: left;
	}

	.contact_form_container form {
		padding: 20px;
		background-color: rgba(153, 156, 163, 0.06);
		color: #999999;
		height: auto;
		display: inline-block;
		width: 100%!important;
	}

}
#school-logos{
	padding: 20px;
    border-top: 2px solid #26853f;
}
#school-logos .logo.right{
	text-align: right;
}
#school-logos .logo.center{
	text-align: center;
}
@media screen and (min-width: 992px){
.facebook-holding{
    background: #26853f;
	border-top: 2px solid #f4ea00;
    border-bottom: 2px solid #f4ea00;
}
}

.facebook-feed iframe{
    margin:0px auto;
	width: 340px;
}

.newsletter-link, .term-dates{
    padding: 10px 5px;
    margin-top: 10px;
    font-family: 'rustick___regular';
    background: #26853f;
    color: #f4ea00;
    border: 2px solid #f4ea00;
    display: block;
    text-align: center !important;
    font-size: 32px !important;
    border-radius: 8px;
}

.term-dates{
    margin-bottom: 10px;
}

.newsletter-link:hover, .term-dates:hover{
    color: #26853f !important;
    background: #f4ea00;
}

.img-links img{
    display: inline-block;
    margin: 5px;
    padding: 5px;
    background: #fff;
    border-radius: 8px;
}

#contact_details .contact_info{
    text-align: center;
    border-bottom: 2px solid #f6eb00;
}